Subject: Incorrect Escalation:Ticket #45645
From: Pritish Nandi <[email-masked]>
To: "Chetan Lalwani" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 5 Sep 2015 06:31:52 +0530 (IST)

This member was already been escalated through Ticket #44441. The last response shows that the Resolution team cannot help the member with the same query further. You should have asked the member to contact through email as he is getting. Are you indicating that you do not know this procedure? 

I have closed the ticket with proper documentation to avoid another complaint from Susan.Below is the last email sent by Susan. 

Susan Wednesday 10:57 am (assign) 

Dear Member, 
Due to you violating our terms the account was closed. 
We cannot assist further with this inquiry. 

Sincerely, 
Amanda 
Member Services Representative 

Chat started on Friday, September 04, 2015 5:12:31 PM 

(5:12:31 PM) *** [email-masked] has joined the chat *** 
(5:12:31 PM) [email-masked] : i have gained 8 dollars and know i don't find anything in my account ?? 

(5:12:36 PM) *** Coby has joined the chat *** 
(5:12:40 PM) Coby: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(5:12:43 PM) Coby: hello there! 
(5:13:13 PM) Coby: May i know, how you earned $8 by doing which activity?( Why you are asking this question anyway as the account is Deleted by the RC, What is the point of asking this) 
(5:14:17 PM) [email-masked] : 5 dollars by inscription im my account an the others by tyking surveys and some opinions 
(5:16:01 PM) Coby : As i have checked your account, you have $7.19 into your account.( Why you are telling the member that he has $7.19 left in the account. The account is deleted chetan) 
(5:16:54 PM) [email-masked] : ok but i see 0 dollars in my account ? 
(5:17:23 PM) Coby: We work hard to provide a solution for our Members as swiftly as possible. Your inquiry requires some additional assistance from our Resolution Team. For this reason, I will escalate this case to our Resolution Center so they can assist you further. To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response.( Why did you not asked member to contact RC through email as he is was receiving the responses and also replying to that) 
(5:17:47 PM) Coby: Please allow us 1-2 business days so our resolution team can get back to you via email. 
(5:18:24 PM) Coby: Is there anything else I can help you with today? 
(5:19:28 PM) [email-masked] : yes please i see some offers like earning 20 dollars and more but i dont know why when i try them 
(5:19:37 PM) [email-masked] : they don't work 
(5:20:44 PM) Coby: I would request you to wait for our resolution team and they will inform you about this issue. 
(5:22:54 PM) [email-masked] : ok think you very much 
(5:23:01 PM) [email-masked] : thank* 
(5:23:14 PM) Coby: You are welcome 
(5:23:20 PM) Coby: Bye now 
(5:23:23 PM) Coby: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 

R egards, 
Pritish Nandi